Knowledgebase: GroupWise
GroupWise 6.5.6 client with GO!NotifyLink Messaging Component is not compatible with GroupWise 8.0.x accounts
Posted by - NA - on 29 June 2009 01:50 PM
When GroupWise 6.5.6 Client is used with the GO!NotifyLink Messaging Component and a user operating on a GroupWise 8.0.x account initiates a meeting invitation from their device, PIM processing on the 6.5.6 server lags while processing of the item takes place. In addition, the event does not appear on the recipient's calendar and PIM processing is backed up for all other users on the server.

Due to this, it is recommended that the GroupWise Client used with the GO!NotifyLink Messaging Component be at least 7.0 when there are GroupWise 8.0.x users on the GO!NotifyLink server.